<mp-splitpane 
id='home-sidebar' 
nav-height=[[#if navHeight]][[navHeight]][[else]]92[[/if]] 
min-size=80
default-size=300
dock=true 
primary='second' 
defaultOpen=false
>
  [[> @partial-block]]
  <div class="rightSidebar" data-flex-layout="column top-stretch">
    <mp-event-proxy id="open-details-sidebar" on-event-target="open-details-sidebar" on-event-type="Component.TemplateUpdate" proxy-event-type="SplitPane.Open" proxy-targets='["details-sidebar"]'></mp-event-proxy>
    <mp-splitpane-toggle-on>
      <div>
          <button class="homeSideButtonOpen">
            <span style="color:white;"><i class="fa fa-angle-left" style="font-size:18px; color:white; padding-left: 18px;"></i></span>
          </button>
          <button class="homeSideButtonClosed">
            <span style="overflow: hidden; display: block;  color: white;"><i class="fa fa-save"></i></span>
            <span style="overflow: hidden; display: block;  color: white;">Saved</span>
            <span style="display: flex; justify-content: center; color: white;">Items</span>
          </button>
        </div>
    </mp-splitpane-toggle-on>
    <mp-splitpane-toggle-off>
      <div class="split-pane__leftsidebar-header">
        <button class="homeSideButtonOpen">
          <span style="color:white; display: flex; align-items: center;"><i class="fa fa-angle-right" style="font-size:18px; color:white; padding-right: 12px; padding-left: 18px;"></i><i class="fa fa-save" style="padding: 10px;"></i>[[i18n "clipboard" bundle="languages/resource_detailssidebar" locale=this.lang]]</span>
        </button>
      </div>
    </mp-splitpane-toggle-off>
    <mp-splitpane-sidebar-open style="height: 100%; width: 100%;">
      <mp-anonymous-hidden alt="[[i18n 'sign_in' bundle='languages/resource_detailssidebar' locale=this.lang]]">
        <div style="display: flex; height: calc(100vh - 204px); flex-direction: column; flex: auto;">
          [[> rsp:Clipboard id="clipboard" defaultViewMode="grid"]]
        </div>
      </mp-anonymous-hidden>
    </mp-splitpane-sidebar-open>
  </div>
</mp-splitpane>